@charset "utf-8";

/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Josefin Sans', sans-serif;
}
a,
a:hover,
a:focus {
	text-decoration: none;
	border: 0;
	outline: 0;
}
p {
	font-family: 'Lato', sans-serif;
}
li,
ol,
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.navbar {
	border-top: 8px solid #f06624;
	min-height: 138px;
	margin-bottom: 0px;
	border-bottom: 1px solid #eeeeee;
}
.navbar-brand {
	height: auto;
}
.navbar-default .navbar-nav > li > a {
	font-size: 15px;
	line-height: 42px;
	padding: 0 15px;
}
.navbar-nav {} .navbar-default .navbar-nav > li > a {
	line-height: 129px;
	text-transform: uppercase;
	border-bottom: 4px solid transparent;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #124b98;
	border-bottom: 4px solid #124b98;
}
/*.rtl .navigation-web ul li

{

 float:right;

}*/

.toggle {
	display: none;
}
.banner {
	width: 100%;
	object-fit: cover;
}
.banner img {
	width: 100%;
	margin: 0 auto;
}
.h-about {
	width: 100%;
	padding: 80px 0 0;
	background-color: #fff;
}
.h-about h1 {
	text-align: center;
	font-size: 70px;
	line-height: normal;
	font-weight: 700;
	color: #5e6d80;
	margin: 0 0 30px;
}
.h-about h1 span.blue {
	color: #124b98;
}
.h-about h1 span.orange {
	color: #f06624;
}
.h-about h3 {
	font-size: 30px;
	line-height: normal;
	color: #272626;
	text-align: center;
	margin: 0 0 30px;
}
.h-about p {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 36px;
	text-align: center;
	margin: 0 0 25px;
}
.future-oman-skill {
	width: 100%;
	padding: 23px 0;
	background-color: #124b98;
	color: #fff;
}
.future-oman-skill h2 {
	font-size: 36px;
	line-height: normal;
	text-align: center;
	font-weight: 400;
	font-style: italic;
}
.meet-the-leaders {
	width: 100%;
	padding: 45px 0;
	background-color: #fff;
}
.meet-the-leaders h1 {
	font-size: 48px;
	line-height: normal;
	text-align: center;
	font-weight: 700;
	margin: 0 0 50px;
}
.meet-the-leaders p {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 36px;
	text-align: center;
	margin: 0 auto 25px;
	max-width: 760px;
}
.gap88 {
	width: 100%;
	height: 88px;
	overflow: hidden;
}
.card-details {
	width: 100%;
	border: 1px solid #eeeeee;
	min-height: 780px;
}
.card-img {
	width: 100%;
	object-fit: cover;
	position: relative;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
}
.card-img .overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(255, 255, 255, .4);
	z-index: 9;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
}
.card-img img {
	width: 100%;
	margin: 0 auto;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	/*height: 280px;*/
}
.card-text {
	width: 100%;
	padding: 57px 42px 61px;
	text-align: center;
}
.card-text h2 {
	font-size: 21px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
}
.card-text h2 span {
	display: block;
}
.card-text p {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
}
/*.card-details:hover .overlay{background-color:rgba(255,255,255,0);}

.card-details:hover img{filter:grayscale(0);}*/

.national-initiative {
	width: 100%;
	background-color: #fff;
	overflow: hidden;
	margin: 40px 0 0;
}
.halfcolumn {
	width: 50%;
	float: left;
}
.halfcolumn img {
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.initiative-text {
	max-width: 570px;
	width: 100%;
	border-top: 1px solid #eee;
	padding: 52px 0 38px 40px;
}
.initiative-text h1 {
	font-size: 48px;
	line-height: 60px;
	font-weight: 700;
	margin: 0 0 40px;
}
.rtl .initiative-text h1 {
	text-align: right;
}
.initiative-text h1 span {
	display: block;
}
.initiative-text p {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 36px;
	color: #5e6d80;
	padding: 0 0 34px;
	border-bottom: 1px solid #eee;
}
a.navbar-brand {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 18px;
}
.laguagechange {
	float: right;
	line-height: 40px;
	background: #f06625;
	padding: 0 25px;
	color: #fff;
	margin-top: 42px;
	margin-left: 49px;
	font-size: 20px;
}
ul.headsocial {
	float: right;
	margin-top: 40px;
}
ul.headsocial li {
	float: left;
	text-align: center;
	font-size: 20px;
	line-height: 43px;
	margin-left: 8px;
}
ul.headsocial li:first-child {
	margin-left: 0;
}
ul.headsocial li a {
	width: 43px;
	height: 43px;
	display: block;
	background: #dddddd;
	border-radius: 43px;
	-moz-border-radius: 43px;
	-webkit-border-radius: 43px;
	color: #fff;
}
ul.headsocial li a i {
	line-height: 43px;
}
ul.headsocial li a:hover {
	background: #124b98;
}
.our-sponsors {
	width: 100%;
	overflow: hidden;
	padding: 0;
}
.our-sponsors h1 {
	font-size: 48px;
	line-height: normal;
	text-align: center;
	font-weight: 700;
	margin: 0 0 50px;
}
.lftsponcersec {
	float: left;
	width: 35%;
	background: #124b98;
	min-height: 134px;
	position: relative;
}
.lftsponcersec .title {
	text-transform: uppercase;
	color: #fff;
	line-height: normal;
	font-size: 28px;
	font-weight: 700;
	padding-top: 40px;
	float: right;
	margin-right: 55px;
}
.lftsponcersec .title span {
	display: block;
	font-weight: 400;
}
.lftsponcersec:after {
	background: url(../images/rytarrow.jpg) no-repeat left top;
	position: absolute;
	right: -19px;
	top: 54px;
	width: 19px;
	height: 30px;
	content: "";
	z-index: 9;
}
.rytsponcersec {
	width: 65%;
	float: right;
	background: #edebec;
	min-height: 134px;
}
.sglesponcer {
	float: left;
	padding: 0 35px;
	background: url(../images/sap.jpg) no-repeat left center;
	margin-top: 40px;
}
.sglesponcer:first-child {
	margin-left: 20px;
	background: none;
}
.footer {
	width: 100%;
	overflow: hidden;
}
.topfooter {
	width: 100%;
	overflow: hidden;
	padding: 48px 0;
	background: #fff;
}
.topfooter p {
	color: #7e7e7e;
	font-size: 15px;
	line-height: 28px;
	font-weight: 400;
	margin: 0;
}
.botfooter {
	width: 100%;
	overflow: hidden;
	background: #535353;
	padding: 23px 0;
}
.botfooter p {
	color: #fff;
	margin: 0;
	font-size: 15px;
	line-height: normal;
	font-weight: 400;
}
ul.ftrlinksec {
	float: right;
}
ul.ftrlinksec li {
	float: left;
	line-height: normal;
	font-weight: 400;
	font-size: 15px;
	border-left: 1px solid #fff;
}
ul.ftrlinksec li:first-child {
	border-left: 0;
}
ul.ftrlinksec li a {
	color: #fff;
	padding: 0 10px;
}
ul.ftrlinksec li:first-child a {
	padding-left: 0;
}
ul.ftrlinksec li:last-child a {
	padding-right: 0;
}
ul.ftrlogo {
	/*float:right;*/
	/*margin-top:25px;*/
	margin-top: 0;
	text-align: center;
}
ul.ftrlogo li {
	/*float:left;*/
	margin-left: 20px;
	display: inline-block;
}
.rtl ul.ftrlogo li {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
	line-height: normal;
}
a.downloadbut i,
a.enquirybut i,
a.linkedbut i,
a.instabut i {
	line-height: 50px
}
a.downloadbut,
a.enquirybut,
a.linkedbut,
a.instabut {
	cursor: pointer;
	width: 50px;
	height: 50px;
	font-size: 24px;
	text-align: center;
}
a.enquirybut {
	background: rgba(46, 170, 224, .8);
	color: #fff;
	display: block
}
a.downloadbut {
	background: rgba(24, 119, 242, .8);
	color: #fff;
	display: block
}
a.linkedbut {
	background: rgba(0, 122, 179, .8);
	color: #fff;
	display: block
}
a.instabut {
	background: radial-gradient(circle at 0% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	color: #fff;
	display: block
}
.awardsec {
	width: 100%;
	overflow: hidden;
	padding: 45px 0;
	background: #124b98;
}
.awardsec h1 {
	font-size: 48px;
	line-height: normal;
	text-align: center;
	font-weight: 700;
	margin: 0 0 20px;
	color: #FFFFFF;
}
.sglewhtebgsec {
	background: #fff;
	padding: 25px 15px;
	text-align: center;
	border: 1px solid #dcdcdc;
	margin-top: 30px;
	min-height: 470px;
}
.iconsec {
	width: 100%;
	overflow: hidden;
}
.iconsec img {
	height: 140px;
	width: 120px !important;
	margin: 0 auto;
}
.sglewhtebgsec h5 {
	color: #124b98;
	font-size: 19px;
	line-height: normal;
	font-weight: 700;
	padding: 0;
	margin: 15px 0 15px 0;
}
.sglewhtebgsec p {
	color: #333;
	font-size: 17px;
	line-height: 24px;
	font-weight: 400;
	padding: 0;
	margin: 0;
	min-height: 130px;
}
.sglewhtebgsec a {
	line-height: 34px;
	border: 2px solid #bababa;
	padding: 0 20px;
	display: inline-block;
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
	font-size: 13px;
	margin-top: 40px
}
.sglewhtebgsec a:hover {
	background: #ff6600;
	color: #fff;
}
.mob-banner {
	display: none;
}
.future-oman-skill h2 span {
	color: #f06624;
}
.oursponsors-main {
	display: none !important;
}
ul.ftrsociallogo {
	float: right;
	/*margin-top:25px;*/
	margin-top: 20px;
	text-align: center;
}
ul.ftrsociallogo li.text {
	width: auto;
	height: auto;
	border-radius: 0;
	background-color: transparent;
	margin-top: 15px;
}
ul.ftrsociallogo li.text:hover {
	background-color: transparent;
	color: inherit;
}
ul.ftrsociallogo li {
	float: left;
	margin-left: 12px;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #c3c3c3;
	transition: .3s all ease-in-out;
	-webkit-transition: .3s all ease-in-out;
	-moz-transition: .3s all ease-in-out;
}
ul.ftrsociallogo li a {
	padding: 8px 10px;
}
ul.ftrsociallogo li a i {
	margin-top: 11px;
	margin-left: -4px;
	color: #fff;
	font-size: 20px;
}
ul.ftrsociallogo li:hover {
	background-color: #124b98;
}
ul.ftrsociallogo li:hover i {
	color: #fff;
}
.sponsors-text p {
	font-size: 16px;
	line-height: normal;
}
.sponsors-text p a {
	color: #124b98;
}
.sponsors-text p span {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.inner-banner {
	width: 100%;
	height: 400px;
}
.inner-banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
.breadcrumbs {
	background-color: #fff;
	border-radius: 0px;
	overflow: hidden;
	float: right;
	margin: 15px 0 0 0;
}
.breadcrumbs > li
{
	font-size: 18px;
	line-height: normal;
	font-family: 'Lato', sans-serif;
	color: #8a8a8a;
}
.breadcrumbs > li.separator-home
{
	padding:0 5px;
}
.breadcrumbs > li > a > i {
	font-size: 21px;
	color: #8a8a8a;
}
.breadcrumbs > li > a {
	font-size: 18px;
	line-height: normal;
	font-family: 'Lato', sans-serif;
	color: #8a8a8a;
}
.breadcrumbs > .active {
	font-size: 18px;
	line-height: normal;
	font-family: 'Lato', sans-serif;
	color: #333;
	text-transform: uppercase;
}
.breadcrumbs > .active span {
	text-transform: capitalize;
}
/*.breadcrumb > li + li::before {
	padding: 0 5px;
	color: #f16624;
	content: "/\00a0";
	font-size: 18px;
}*/
.about-content {
	width: 100%;
	background-color: #fff;
	padding: 66px 0;
}
.page-heading {
	text-align: center;
}
.page-heading h1 {
	text-transform: uppercase;
	font-size: 70px;
	line-height: normal;
	font-weight: 700;
	color: #124b98;
	margin: 0 0 70px;
}
.page-heading h1 span {
	color: #f06624;
}
.text-content {
	width: 100%;
	height: 393px;
	position: relative;
	padding-top: 120px;
}
.text-content p {
	position: absolute;
	font-size: 18px;
	line-height: 36px;
	text-align: justify;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.align-right p {
	text-align: right !important;
	margin: 0;
}
.body-image {
	width: 100%;
	/*height:393px;*/
}
.body-image img {
	margin: 0 auto;
}
.contact-details {
	text-align: left;
}
.contact-details ul {} .contact-details ul li {
	display: block;
}
.contact-details ul li .img-li {
	width: 17px;
	height: 17px;
	display: inline-block;
	margin-right: 12px;
}
.contact-details ul li .img-li img {
	vertical-align: initial;
	margin: 0 auto;
}
.contact-details ul li a {
	font-size: 18px;
	line-height: 36px;
	font-family: 'Lato', sans-serif;
	color: #124b98;
}
.send-message {
	width: 100%;
	padding: 45px;
	background-color: #474646;
}
.send-message h3 {
	font-size: 48px;
	line-height: normal;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	color: #fff;
	margin: 0 0 30px;
	text-transform: uppercase;
}
.send-message .form-control {
	border-radius: 5px;
	height: 33px;
	font-family: 'Lato', sans-serif;
}
.send-message textarea {
	height: auto !important;
}
.btn-submit {
	padding: 14px 20px;
	text-align: center;
	background-color: #f26522;
	color: #fff;
	border: 1px solid #f26522;
	box-shadow: none;
	border-radius: 0;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
}
.btn-submit:hover {
	background-color: #f55103;
	color: #fff;
	border: 1px solid #f55103;
}
.btn-submit:active {
	background-color: #f55103;
	color: #fff;
	border: 1px solid #f55103;
}
.form-control:focus {
	border-color: #f26522;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
.nav li a {
	display: block;
}
.nav li ul {
	position: absolute;
	min-width: 220px;
	left: 0;
	top: 100%;
	z-index: 99999;
	display: none;
	background: rgba(255, 255, 255, .9);
}
.nav li ul li {
	float: none;
	line-height: 44px;
	border-top: 1px solid #124b98;
}
.nav li ul li a {
	margin: 0;
	padding: 0 14px;
	color: #124b98;
}
/*Super sub-menu*/

.nav li ul li ul {
	left: 100%;
	top: 0;
}
.nav li:hover > ul {
	display: block;
}
.navbar-toggle {
	display: none;
}
.mob-menu {
	display: none;
	width: 50%;
	float: right;
	padding-right: 15px;
}
.collapse-button {
	background-color: #124b98 !important;
}
.navbar-header {
	width: auto !important;
}
/*new navigation navigation-web*/

.header {
	border-top: 8px solid #f06624;
	min-height: 138px;
	margin-bottom: 0px;
	border-bottom: 1px solid #eeeeee;
}
.logo-web {
	float: left;
	margin: 18px 0;
}
.menu-main-menu-english-container,
.menu-main-menu-arabic-container {
	float: left;
	/*margin-right:55px;*/
}
.navigation-web {
	float: right;
	position: relative;
}
.navigation-web ul {
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
}
.navigation-web ul li {
	float: left;
	position: relative;
}
.navigation-web ul li a {
	font-size: 15px;
	line-height: 129px;
	padding: 0 15px;
	border-bottom: 4px solid #fff;
	display: block;
}
.current_page_item {
	background-color: #124b98;
	color: #fff;
}
.current-menu-item {
	background-color: #124b98;
	color: #fff;
}
.current_page_item a,
.current-menu-item a {
	color: #fff !important;
}
.current_page_item a:hover,
.current-menu-item a:hover {
	color: #fff !important;
}
li.current-menu-ancestor {
	background-color: #124b98;
	color: #fff;
}
li.current-menu-ancestor a {
	color: #fff !important;
}
li.current-menu-ancestor a:hover {
	color: #fff;
}
.navigation-web ul li ul {
	position: absolute;
	min-width: 240px;
	left: 0;
	top: 100%;
	z-index: 99999;
	display: none;
	background: rgba(255, 255, 255, .9);
}
.navigation-web ul li a:hover {
	border-bottom: 4px solid #124b98;
	color: #124b98;
}
.navigation-web ul li:hover > ul {
	display: block;
}
.navigation-web ul li ul li {
	float: none;
	line-height: 44px;
	border-top: 1px solid #124b98;
	background: rgba(255, 255, 255, .9);
}
.navigation-web ul li ul li a {
	line-height: 44px;
	display: block;
	border: none;
	color: #124b98 !important;
}
.navigation-web ul li ul li a:hover {
	border: none;
	color: #124b98 !important;
}
.navigation-web ul li ul li ul {
	left: -101%;
	top: -1px;
}
.navigation-web ul li ul li:hover > ul {
	display: block;
}
ul.langswitcher {
	float: right;
	/*top: 55px;*/
	position: relative;
	position: absolute;
	top: 0px;
	right: 0;
}
ul.langswitcher li {
	margin: 0 0 0 5px;
}
ul.langswitcher li a {
	padding: 0;
	border: 0 !important;
	text-decoration: none !important;
	display: inherit;
}
.body-image p {
	text-align: center;
	font-size: 18px;
	line-height: 36px;
	max-width: 1110px;
	margin: auto;
}
.gap70 {
	width: 100%;
	height: 70px;
	overflow: hidden;
}
.about-opt-text {
	width: 100%;
	min-height: 590px;
	height: 100%;
	padding: 70px 25px;
	/*text-align:center;*/
}
.images-icon {
	width: 138px;
	height: 138px;
	border-radius: 50%;
	background-color: #fff;
	margin: 0 auto 40px;
	text-align: center;
	padding: 30px 0;
}
.images-icon img {
	margin: 0 auto;
}
.about-opt-text h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	margin: 0 0 15px;
	text-align: center;
}
.about-opt-text p {
	color: #fff;
	font-size: 18px;
	line-height: 25px;
}
.vision-details {
	background-color: #124b98;
}
.mission-details {
	background-color: #f06624;
}
.values-details {
	background-color: #124b98;
}
.about-opt-text ul {
	padding: 0 15px;
	margin: 0;
	color: #fff;
}
.about-opt-text ul li {
	/*text-align:left; */
	list-style-type: disc;
	padding: 0px;
	font-size: 18px;
	line-height: 36px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.web {
	font-size: 18px;
	line-height: 36px;
	color: #124b98;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
}
.web:hover {
	color: #f06624;
}
.awards-text {
	width: 100%;
	height: 100%;
	min-height: 344px;
	max-height: 344px;
	position: relative;
}
.eligibility-text {
	width: 100%;
	height: 100%;
	min-height: 393px;
	max-height: 393px;
	position: relative;
}
.awards-text ul,
.eligibility-text ul {
	padding-left: 30px;
}
.eligibility-text ul {
	padding-left: 17px;
}
.awards-text ul li,
.eligibility-text ul li {
	color: #f06624;
	font-size: 18px;
	line-height: 36px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	list-style: disc;
}
.awards-text ul li span,
.eligibility-text ul li span {
	color: #303030;
}
.nomination-text h1 {
	font-size: 36px;
	margin: 0;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	color: #124b98;
	text-transform: uppercase;
}
.nomination-text ul {
	padding: 0 15px;
}
.nomination-text ul li {
	font-size: 18px;
	line-height: 36px;
	color: #333;
	list-style-type: disc;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.nomination-text ul li::marker {
	color: #f06624;
}
.awards-category {
	width: 100%;
	padding: 60px 0;
	background-color: #fff;
}
.cat_grid-details {
	width: 100%;
	text-align: center;
}
.cat_grid-details ul {} .cat_grid-details ul li {
	width: 250px;
	margin: 0 15px 70px;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.rtl .cat_grid-details ul li {
	width: 245px;
}
.cat_grid-details ul li:nth-child(even) {
	background-color: #f06624;
}
.cat_grid-details ul li:nth-child(odd) {
	background-color: #124b98;
}
.cat-grid {
	width: 100%;
	min-height: 570px;
	padding: 70px 0px;
	text-align: center;
}
.cat-grid-img-sec {
	width: 138px;
	height: 138px;
	background-color: #fff;
	text-align: center;
	margin: 0 auto 38px;
	border-radius: 50%;
	padding: 28px 0;
}
.cat-grid ul {
	font-family: 'Lato', sans-serif;
	padding: 0;
}
.cat-grid ul li {
	width: auto;
	display: block;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: center;
	font-size: 16px;
	line-height: 32px;
	text-transform: capitalize;
}
.rtl .cat-grid ul li {
	width: 100% !important;
}
.cat-grid ul li:nth-child(even) {
	background-color: transparent;
}
.cat-grid ul li:nth-child(odd) {
	background-color: transparent;
}
.cat-grid ul li img {
	margin-right: 10px;
}
.cat-grid h3 {
	font-size: 20px;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
	color: #fff;
}
/*ICV page*/

.icv-ini {
	width: 100%;
	background-color: #fff;
	padding: 60px 0;
}
.page-heading p {
	font-size: 18px;
	line-height: 36px;
	margin-bottom: 70px;
}
.icv-text {} .icv-text h2 {
	font-size: 36px;
	line-height: normal;
	margin: 0 0 45px;
	color: #124b98;
	text-transform: uppercase;
	font-weight: 700;
}
.icv-text ul {
	padding: 0 15px;
	margin: 0;
}
.icv-text ul li {
	list-style-type: disc;
	font-size: 18px;
	line-height: 36px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	color: #f06624;
}
.icv-text ul li span {
	color: #303030;
}
.conference-section {
	color: #303030;
}
.conference-section .hour-box {
	position: relative;
	padding-left: 255px;
	font-size: 18px;
	line-height: 36px;
	color: #303030;
	padding-bottom: 20px;
	overflow: hidden;
	font-family: 'Lato', sans-serif;
}
.rtl .conference-section .hour-box {
	padding-right: 290px;
	padding-left: 0px;
}
.rtl .conference-section .hour-box::before {
	right: 250px;
	left: auto;
}
.rtl .conference-section .hour-box .hour {
	right: 0;
	left: auto;
	width: 210px;
}
.rtl .conference-section .hour-box .circle {
	right: 240px;
	left: auto;
}
.rtl .content-box .content p {
	text-align: right;
}
.conference-section .hour-box::before {
	content: '';
	position: absolute;
	left: 200px;
	top: 24px;
	width: 4px;
	height: 100%;
	background: #f16625;
}
.conference-section .hour-box .hour {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 170px;
	line-height: 2em;
	color: #7f7f7f;
}
.conference-section .hour-box .circle {
	position: absolute;
	left: 190px;
	top: 0px;
	width: 24px;
	height: 24px;
	border: 1px solid #f16625;
}
.conference-section .hour-box .toggle-btn {
	position: relative;
	top: -4px;
	margin-bottom: 5px;
	cursor: pointer;
}
.joint-text {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.eligibility-text h3 {
	text-transform: uppercase;
	color: #124b98;
	font-weight: bold;
	font-size: 36px;
	line-height: normal;
	font-family: 'Josefin Sans', sans-serif;
	margin: 0 0 70px;
}
.selection-pro-text {
	width: 100%;
	height: 100%;
	min-height: 393px;
	max-height: 393px;
	position: relative;
}
.selection-pro-text .joint-text {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.selection-pro-text h3 {
	text-transform: uppercase;
	color: #124b98;
	font-weight: bold;
	font-size: 36px;
	line-height: normal;
	font-family: 'Josefin Sans', sans-serif;
	margin: 0 0 70px;
}
.selection-pro-text ul {
	padding-left: 17px;
}
.selection-pro-text ul li {
	color: #f06624;
	font-size: 18px;
	line-height: 36px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	list-style: disc;
	text-align: justify;
}
.selection-pro-text ul li span {
	color: #303030;
}
.selection-pro-text .joint-text p {
	font-size: 18px;
	line-height: 36px;
	font-family: 'Lato', sans-serif;
	color: #303030;
	text-align: justify;
}
.footer-text {
	width: 100%;
	margin-top: 30px;
}
.footer-text a {
	font-size: 18px;
	line-height: normal;
	font-weight: 300;
}
.news {
	width: 100%;
	background-color: #fff;
	padding: 60px 0;
}
.news-heading h2 {
	font-size: 36px;
	line-height: normal;
	color: #124b98;
	text-transform: uppercase;
	margin: 0 0 40px;
	font-weight: 700;
}
.date-input {
	width: 100%;
	margin-bottom: 40px;
}
.date-input i {
	color: #f16625;
	font-size: 30px;
	margin-right: 12px;
}
.date-input span {
	font-size: 30px;
	line-height: normal;
	font-weight: 700;
	color: #f16625;
}
.news-images {
	width: 100%;
	height: 251px;
	border: 1px solid rgba(150, 150, 150, .50);
}
.news-images img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
.news-details {
	width: 100%;
	background-color: #fff;
	padding: 20px 0 30px;
	overflow: hidden;
}
.sglewhtebgsec .btn-awards {
	min-width: 170px;
	height: 40px;
	padding: 0;
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	background-color: #ff6600;
	border: none;
	color: #fff;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
}
.sglewhtebgsec .btn-awards:hover {
	background-color: #124b98;
}
/*Our Philosophy page starts here*/

.philo-content {
	width: 100%;
	background-color: #fff;
	padding: 66px 0;
}
.philo-text p {
	text-align: center;
	font-size: 18px;
	line-height: 36px;
	max-width: 1020px;
	margin: auto;
}
.stream-1 {
	width: 100%;
	padding: 70px 0;
	background: url("../images/stream-1-banner.jpg") no-repeat center center;
	background-attachment: fixed;
	position: relative;
	background-size: cover;
}
.stream-1 .stream-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(6, 22, 80, .80);
}
.stream-heading h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 48px;
	line-height: normal;
	margin: 0 0 60px;
}
.stream1-icon {
	width: 97px;
	height: 97px;
	background-color: #fff;
	border-radius: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.stream1-icon img {
	max-width: 100%;
}
.stream-1 ul li p {
	font-size: 18px;
	line-height: 36px;
	margin: 26px 0 0;
	color: #fff;
	text-align: center;
}
.stream-1 ul {
	text-align: center;
}
.stream-1 ul li {
	display: inline-block;
	width: 19%;
	height: auto;
	padding: 0 15px;
	margin-bottom: 70px;
}
.stream-1 ul li .icon-grid {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	display: inline;
}
.stream-2 {
	width: 100%;
	padding: 70px 0;
	background: url("../images/stream-2-banner.jpg") no-repeat center center;
	background-attachment: fixed;
	position: relative;
	background-size: cover;
}
.stream-2 .stream-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(28, 25, 4, .80);
}
.stream-heading h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 48px;
	line-height: normal;
	margin: 0 0 60px;
}
.stream2-icon {
	width: 97px;
	height: 97px;
	background-color: #fff;
	border-radius: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.stream2-icon img {
	max-width: 100%;
}
.stream-2 ul li p {
	font-size: 18px;
	line-height: 36px;
	margin: 26px 0 0;
	color: #fff;
	text-align: center;
}
.stream-2 ul {
	text-align: center;
}
.stream-2 ul li {
	display: inline-block;
	width: 19%;
	height: auto;
	padding: 0 15px;
	margin-bottom: 70px;
}
.stream-2 ul li .icon-grid {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	display: inline;
}
.philo-sec-content {
	width: 100%;
	padding: 70px 0;
	background-color: #fff;
}
/*Form starts here*/

.form-details {
	width: 100%;
	overflow: hidden;
	padding: 40px 0;
}
.form-details h1 {
	font-size: 36px;
	line-height: 25px;
	font-family: 'Oswald', sans-serif;
	color: #124b98;
	text-transform: uppercase;
	margin: 0 0 20px;
	height: 36px;
	float: left;
}
.form-details h1 span {
	display: block;
	padding: 2px 13px 0px;
	background-color: #f16726;
	color: #fff;
	text-transform: capitalize;
	font-weight: 400;
	font-size: 20px;
	height: 29px;
	float: right;
	margin-left: 15px;
}
.top-form-field {
	width: 100%;
	background-color: #f3f3f5;
	padding: 20px 15px;
}
.top-form-field p {
	font-size: 16px;
	line-height: normal;
}
.top-form-field ol {
	list-style-type: decimal;
	padding: 0 30px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.top-form-field ol li {
	list-style-type: decimal;
	font-size: 14px;
	line-height: 23px;
}
.top-form-field small {
	font-style: italic;
	display: block;
}
.form-details-input {
	margin-top: 30px;
}
.form-details-input .form-control {
	border-radius: 0;
	border-bottom: 1px solid #000;
	border-right: 0;
	border-left: 0;
	border-top: 0;
	box-shadow: none;
	text-shadow: none;
	background-color: transparent;
}
.table-form {
	width: 100%;
	padding: 30px 15px;
	margin-top: 20px;
	background-color: #f6f6f6;
	overflow: hidden;
}
.table-form h1 {
	text-align: center;
	float: none;
	margin: 5px 0;
	line-height: normal;
	font-size: 28px;
	color: #fff;
}
p.select-three {
	color: #11499e;
	text-align: center;
	margin: 0;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
}
.nti-form {
	width: 100%;
	border: 1px solid #ddd;
	padding: 5px 8px;
	color: #333;
	text-align: center;
	-webkit-appearance: none;
}
p.nominee {
	font-size: 17px;
	line-height: normal;
	font-family: 'Josefin Sans', sans-serif;
	margin: 6px 0;
	color: #11499e;
	text-align: center;
}
p.star-rate {
	text-align: center;
	margin: 8px 0;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 15px;
	line-height: normal;
	color: #11499e;
}
.btn-add-row {
	padding: 6px 24px;
	margin: 10px 0 20px;
	background-color: #f36523;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	line-height: normal;
	text-transform: capitalize;
	font-weight: 600;
	letter-spacing: .5px;
	border: none;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
}
.btn-add-row:hover {
	background-color: #11499e;
}
p.sub-heading {
	color: #fff;
	font-size: 17px;
	line-height: normal;
	font-family: 'Josefin Sans', sans-serif;
	margin-top: 10px;
}
.nti-name {
	text-align: left;
}
.star-rating-dropdown {
	width: 100%;
	height: 30px;
	border: 1px solid #ddd;
}
.star-rate span i {
	font-size: 12px;
	vertical-align: super;
	cursor: pointer;
}
.star-rate-mob {
	text-align: center !important;
	margin: 8px 10px 8px !important;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 17px;
	line-height: normal;
	color: #11499e;
	display: inline-block !important;
}
.star-rate-mob span i {
	font-size: 12px;
	vertical-align: super;
	cursor: pointer;
	color: #11499e;
}
.modal-body {
	overflow-x: auto;
}
.form-stream-1 {
	width: 100%;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 20px 15px;
	margin-top: 40px;
	min-height: 310px;
}
.form-stream-1 h3 {
	text-align: center;
	text-transform: uppercase;
	color: #124b98;
}
.form-stream-1 p {
	font-size: 17px;
	line-height: normal;
}
.form-stream-1 ul {
	margin-bottom: 30px;
	padding-left: 20px;
}
.form-stream-1 ul li {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	list-style-type: disc;
}
.form-stream-1 .btn-nomination-form {
	padding: 12px 22px;
	text-align: center;
	background-color: #f16624;
	color: #fff;
	display: block;
	font-size: 18px;
	margin: 0 auto;
	width: 200px;
}
.download-pdf {
	padding: 12px 22px;
	text-align: center;
	background-color: #f16624;
	color: #fff;
	display: block;
	font-size: 18px;
	margin: 30px auto 0px;
	border: none;
	text-transform: uppercase;
	max-width: 450px;
}
.download-pdf:hover {
	color: #fff;
}
.btn-nomi-submit {
	padding: 6px 24px;
	margin: 10px auto 20px;
	background-color: #f36523;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	line-height: normal;
	text-transform: capitalize;
	font-weight: 600;
	letter-spacing: .5px;
	border: none;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	display: block;
}
.coming-soon {
	width: 100%;
	padding: 60px 0;
}
.our-sponsors {
	width: 100%;
	padding: 60px 0;
}
.grecaptcha-badge {
	display: none !important;
}
.rtl .initiative-text {
	direction: rtl;
	float: right;
	padding-right: 50px;
}
.rtl .about-opt-text ul {
	float: right;
	direction: rtl;
	width: 100%;
}
.rtl .philo-text p {
	direction: rtl;
	text-align: right;
}
.rtl .about-opt-text p {
	direction: rtl;
}
.rtl .stream-1 ul {
	direction: rtl;
}
.rtl .stream-2 ul {
	direction: rtl;
}
.rtl .page-heading p {
	direction: rtl;
}
.rtl .news-heading h2 {
	direction: rtl;
}
.rtl .form-stream-1 {
	direction: rtl;
}
.widget_polylang .lang-item-en,
.rtl .widget_polylang .lang-item-ar {
	display: none;
}
.rtl .widget_polylang .lang-item-en {
	display: block;
}
section.widget_polylang {
	float: right;
	margin: 45px 0 0 15px;
}
section.widget_polylang ul li a {
	color: #fff;
	text-decoration: none;
	outline: 0;
	border: 0;
	line-height: 30px;
	background: #f06624;
	padding: 0 15px;
	font-size: 13px;
	text-transform: capitalize;
}
section.widget_polylang ul li a:hover {
	border: 0;
	color: #fff;
}
.rtl li > ul,
.rtl li > ol {
	padding-right: 0px;
}
.rtl .h-about p {
	direction: rtl;
}
.rtl .meet-the-leaders p {
	direction: rtl;
}
.rtl .card-text {
	min-height: 610px;
}
.rtl .sglewhtebgsec p {
	direction: rtl;
}
.winner-page-grid {
	width: 100%;
	padding: 30px 0;
}
.rtl .winner-page-grid ul li a {
    color: #f06624;
    display: block;
    text-align: right;
}
.winner-page-grid h3 {
	max-width: 600px;
	margin: 30px auto 60px;
	color: #f06624;
	text-align: center;
	line-height: 33px;
}
.winner-page-grid ul{
	width: 100%;
}
.winner-page-grid ul li{
	list-style-type: none;
	font-size: 20px;
	line-height: 30px;
	padding: 12px;
}
.winner-page-grid ul li:nth-child(odd) {
  background: #e6e6e6;
}
.winner-page-grid ul li a{
	color: #f06624;
	display: block;
}
.winner-page-grid ul li a:hover {
color: #000080;
}
.winner-img {
	width: 100%;
	min-height: 250px;
	text-align: center;
}
.winner-img img {
	margin: 0 auto;
	height: 173px;
	object-fit: cover;
}
.winner-img p {
	color: #000080;
	margin: 5px 0 10px;
}
.tax-winner_types .icv-ini .page-heading h2
{
	margin:0 0 40px 0;
	color:#000080;
}
.sl-wrapper .sl-image .sl-caption{display:none !important;}